<?php if(is_active_sidebar('upper-footer')) { ?>
<section class="upper container_wrap">
	<div class="container">

		<?php // Hook: at the start of the footer section: upper
		rem_footer_upper_begin(); ?>

		<?php dynamic_sidebar( 'upper-footer' ); ?>

		<?php // Hook: at the end of the footer section: upper
    	rem_footer_upper_end(); ?>

	</div>
</section>
<?php } ?>